com.h3c.util.snmp.constants

## Interface VrrpMib

-     public interface VrrpMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_vrrpAssoIpAddr` vrrpAssoIpAddr : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1).vrrpAssoIpAddr(1)
    `static String` | `OID_vrrpAssoIpAddr_0` vrrpAssoIpAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1).vrrpAssoIpAddr(1).0
    `static String` | `OID_vrrpAssoIpAddrEntry` vrrpAssoIpAddrEntry : VrrpAssoIpAddrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1)
    `static String` | `OID_vrrpAssoIpAddrEntry_0` vrrpAssoIpAddrEntry.0 : VrrpAssoIpAddrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1).0
    `static String` | `OID_vrrpAssoIpAddrRowStatus` vrrpAssoIpAddrRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1).vrrpAssoIpAddrRowStatus(2)
    `static String` | `OID_vrrpAssoIpAddrRowStatus_0` vrrpAssoIpAddrRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1).vrrpAssoIpAddrRowStatus(2).0
    `static String` | `OID_vrrpAssoIpAddrTable` vrrpAssoIpAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4)
    `static String` | `OID_vrrpAssoIpAddrTable_0` vrrpAssoIpAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).0
    `static String` | `OID_vrrpConformance` vrrpConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3)
    `static String` | `OID_vrrpConformance_0` vrrpConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).0
    `static String` | `OID_vrrpMIB` vrrpMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68)
    `static String` | `OID_vrrpMIB_0` vrrpMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).0
    `static String` | `OID_vrrpMIBCompliance` vrrpMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBCompliances(1).vrrpMIBCompliance(1)
    `static String` | `OID_vrrpMIBCompliance_0` vrrpMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBCompliances(1).vrrpMIBCompliance(1).0
    `static String` | `OID_vrrpMIBCompliances` vrrpMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBCompliances(1)
    `static String` | `OID_vrrpMIBCompliances_0` vrrpMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBCompliances(1).0
    `static String` | `OID_vrrpMIBGroups` vrrpMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2)
    `static String` | `OID_vrrpMIBGroups_0` vrrpMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).0
    `static String` | `OID_vrrpNodeVersion` vrrpNodeVersion : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpNodeVersion(1)
    `static String` | `OID_vrrpNodeVersion_0` vrrpNodeVersion.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpNodeVersion(1).0
    `static String` | `OID_vrrpNotificationCntl` vrrpNotificationCntl : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpNotificationCntl(2)
    `static String` | `OID_vrrpNotificationCntl_0` vrrpNotificationCntl.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpNotificationCntl(2).0
    `static String` | `OID_vrrpNotificationGroup` vrrpNotificationGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpNotificationGroup(4)
    `static String` | `OID_vrrpNotificationGroup_0` vrrpNotificationGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpNotificationGroup(4).0
    `static String` | `OID_vrrpNotifications` vrrpNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpNotifications(0)
    `static String` | `OID_vrrpNotifications_0` vrrpNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpNotifications(0).0
    `static String` | `OID_vrrpOperAdminState` vrrpOperAdminState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAdminState(4)
    `static String` | `OID_vrrpOperAdminState_0` vrrpOperAdminState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAdminState(4).0
    `static String` | `OID_vrrpOperAdvertisementInterval` vrrpOperAdvertisementInterval : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAdvertisementInterval(11)
    `static String` | `OID_vrrpOperAdvertisementInterval_0` vrrpOperAdvertisementInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAdvertisementInterval(11).0
    `static String` | `OID_vrrpOperations` vrrpOperations : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1)
    `static String` | `OID_vrrpOperations_0` vrrpOperations.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).0
    `static String` | `OID_vrrpOperAuthKey` vrrpOperAuthKey : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAuthKey(10)
    `static String` | `OID_vrrpOperAuthKey_0` vrrpOperAuthKey.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAuthKey(10).0
    `static String` | `OID_vrrpOperAuthType` vrrpOperAuthType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAuthType(9)
    `static String` | `OID_vrrpOperAuthType_0` vrrpOperAuthType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAuthType(9).0
    `static String` | `OID_vrrpOperEntry` vrrpOperEntry : VrrpOperEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1)
    `static String` | `OID_vrrpOperEntry_0` vrrpOperEntry.0 : VrrpOperEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).0
    `static String` | `OID_vrrpOperGroup` vrrpOperGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpOperGroup(1)
    `static String` | `OID_vrrpOperGroup_0` vrrpOperGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpOperGroup(1).0
    `static String` | `OID_vrrpOperIpAddrCount` vrrpOperIpAddrCount : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperIpAddrCount(6)
    `static String` | `OID_vrrpOperIpAddrCount_0` vrrpOperIpAddrCount.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperIpAddrCount(6).0
    `static String` | `OID_vrrpOperMasterIpAddr` vrrpOperMasterIpAddr : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperMasterIpAddr(7)
    `static String` | `OID_vrrpOperMasterIpAddr_0` vrrpOperMasterIpAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperMasterIpAddr(7).0
    `static String` | `OID_vrrpOperPreemptMode` vrrpOperPreemptMode : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperPreemptMode(12)
    `static String` | `OID_vrrpOperPreemptMode_0` vrrpOperPreemptMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperPreemptMode(12).0
    `static String` | `OID_vrrpOperPrimaryIpAddr` vrrpOperPrimaryIpAddr : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperPrimaryIpAddr(8)
    `static String` | `OID_vrrpOperPrimaryIpAddr_0` vrrpOperPrimaryIpAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperPrimaryIpAddr(8).0
    `static String` | `OID_vrrpOperPriority` vrrpOperPriority : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperPriority(5)
    `static String` | `OID_vrrpOperPriority_0` vrrpOperPriority.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperPriority(5).0
    `static String` | `OID_vrrpOperProtocol` vrrpOperProtocol : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperProtocol(14)
    `static String` | `OID_vrrpOperProtocol_0` vrrpOperProtocol.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperProtocol(14).0
    `static String` | `OID_vrrpOperRowStatus` vrrpOperRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperRowStatus(15)
    `static String` | `OID_vrrpOperRowStatus_0` vrrpOperRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperRowStatus(15).0
    `static String` | `OID_vrrpOperState` vrrpOperState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperState(3)
    `static String` | `OID_vrrpOperState_0` vrrpOperState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperState(3).0
    `static String` | `OID_vrrpOperTable` vrrpOperTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3)
    `static String` | `OID_vrrpOperTable_0` vrrpOperTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).0
    `static String` | `OID_vrrpOperVirtualMacAddr` vrrpOperVirtualMacAddr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVirtualMacAddr(2)
    `static String` | `OID_vrrpOperVirtualMacAddr_0` vrrpOperVirtualMacAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVirtualMacAddr(2).0
    `static String` | `OID_vrrpOperVirtualRouterUpTime` vrrpOperVirtualRouterUpTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVirtualRouterUpTime(13)
    `static String` | `OID_vrrpOperVirtualRouterUpTime_0` vrrpOperVirtualRouterUpTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVirtualRouterUpTime(13).0
    `static String` | `OID_vrrpOperVrId` vrrpOperVrId : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVrId(1)
    `static String` | `OID_vrrpOperVrId_0` vrrpOperVrId.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVrId(1).0
    `static String` | `OID_vrrpRouterChecksumErrors` vrrpRouterChecksumErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterChecksumErrors(1)
    `static String` | `OID_vrrpRouterChecksumErrors_0` vrrpRouterChecksumErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterChecksumErrors(1).0
    `static String` | `OID_vrrpRouterStatsEntry` vrrpRouterStatsEntry : VrrpRouterStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1)
    `static String` | `OID_vrrpRouterStatsEntry_0` vrrpRouterStatsEntry.0 : VrrpRouterStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).0
    `static String` | `OID_vrrpRouterStatsTable` vrrpRouterStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4)
    `static String` | `OID_vrrpRouterStatsTable_0` vrrpRouterStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).0
    `static String` | `OID_vrrpRouterVersionErrors` vrrpRouterVersionErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterVersionErrors(2)
    `static String` | `OID_vrrpRouterVersionErrors_0` vrrpRouterVersionErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterVersionErrors(2).0
    `static String` | `OID_vrrpRouterVrIdErrors` vrrpRouterVrIdErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterVrIdErrors(3)
    `static String` | `OID_vrrpRouterVrIdErrors_0` vrrpRouterVrIdErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterVrIdErrors(3).0
    `static String` | `OID_vrrpStatistics` vrrpStatistics : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2)
    `static String` | `OID_vrrpStatistics_0` vrrpStatistics.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).0
    `static String` | `OID_vrrpStatsAddressListErrors` vrrpStatsAddressListErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAddressListErrors(9)
    `static String` | `OID_vrrpStatsAddressListErrors_0` vrrpStatsAddressListErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAddressListErrors(9).0
    `static String` | `OID_vrrpStatsAdvertiseIntervalErrors` vrrpStatsAdvertiseIntervalErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAdvertiseIntervalErrors(3)
    `static String` | `OID_vrrpStatsAdvertiseIntervalErrors_0` vrrpStatsAdvertiseIntervalErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAdvertiseIntervalErrors(3).0
    `static String` | `OID_vrrpStatsAdvertiseRcvd` vrrpStatsAdvertiseRcvd : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAdvertiseRcvd(2)
    `static String` | `OID_vrrpStatsAdvertiseRcvd_0` vrrpStatsAdvertiseRcvd.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAdvertiseRcvd(2).0
    `static String` | `OID_vrrpStatsAuthFailures` vrrpStatsAuthFailures : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAuthFailures(4)
    `static String` | `OID_vrrpStatsAuthFailures_0` vrrpStatsAuthFailures.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAuthFailures(4).0
    `static String` | `OID_vrrpStatsAuthTypeMismatch` vrrpStatsAuthTypeMismatch : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAuthTypeMismatch(11)
    `static String` | `OID_vrrpStatsAuthTypeMismatch_0` vrrpStatsAuthTypeMismatch.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAuthTypeMismatch(11).0
    `static String` | `OID_vrrpStatsBecomeMaster` vrrpStatsBecomeMaster : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsBecomeMaster(1)
    `static String` | `OID_vrrpStatsBecomeMaster_0` vrrpStatsBecomeMaster.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsBecomeMaster(1).0
    `static String` | `OID_vrrpStatsGroup` vrrpStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpStatsGroup(2)
    `static String` | `OID_vrrpStatsGroup_0` vrrpStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpStatsGroup(2).0
    `static String` | `OID_vrrpStatsInvalidAuthType` vrrpStatsInvalidAuthType : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsInvalidAuthType(10)
    `static String` | `OID_vrrpStatsInvalidAuthType_0` vrrpStatsInvalidAuthType.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsInvalidAuthType(10).0
    `static String` | `OID_vrrpStatsInvalidTypePktsRcvd` vrrpStatsInvalidTypePktsRcvd : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsInvalidTypePktsRcvd(8)
    `static String` | `OID_vrrpStatsInvalidTypePktsRcvd_0` vrrpStatsInvalidTypePktsRcvd.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsInvalidTypePktsRcvd(8).0
    `static String` | `OID_vrrpStatsIpTtlErrors` vrrpStatsIpTtlErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsIpTtlErrors(5)
    `static String` | `OID_vrrpStatsIpTtlErrors_0` vrrpStatsIpTtlErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsIpTtlErrors(5).0
    `static String` | `OID_vrrpStatsPacketLengthErrors` vrrpStatsPacketLengthErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsPacketLengthErrors(12)
    `static String` | `OID_vrrpStatsPacketLengthErrors_0` vrrpStatsPacketLengthErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsPacketLengthErrors(12).0
    `static String` | `OID_vrrpStatsPriorityZeroPktsRcvd` vrrpStatsPriorityZeroPktsRcvd : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsPriorityZeroPktsRcvd(6)
    `static String` | `OID_vrrpStatsPriorityZeroPktsRcvd_0` vrrpStatsPriorityZeroPktsRcvd.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsPriorityZeroPktsRcvd(6).0
    `static String` | `OID_vrrpStatsPriorityZeroPktsSent` vrrpStatsPriorityZeroPktsSent : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsPriorityZeroPktsSent(7)
    `static String` | `OID_vrrpStatsPriorityZeroPktsSent_0` vrrpStatsPriorityZeroPktsSent.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsPriorityZeroPktsSent(7).0
    `static String` | `OID_vrrpTrapAuthErrorType` vrrpTrapAuthErrorType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpTrapAuthErrorType(6)
    `static String` | `OID_vrrpTrapAuthErrorType_0` vrrpTrapAuthErrorType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpTrapAuthErrorType(6).0
    `static String` | `OID_vrrpTrapAuthFailure` vrrpTrapAuthFailure : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpNotifications(0).vrrpTrapAuthFailure(2)
    `static String` | `OID_vrrpTrapAuthFailure_0` vrrpTrapAuthFailure.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpNotifications(0).vrrpTrapAuthFailure(2).0
    `static String` | `OID_vrrpTrapGroup` vrrpTrapGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpTrapGroup(3)
    `static String` | `OID_vrrpTrapGroup_0` vrrpTrapGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpTrapGroup(3).0
    `static String` | `OID_vrrpTrapNewMaster` vrrpTrapNewMaster : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpNotifications(0).vrrpTrapNewMaster(1)
    `static String` | `OID_vrrpTrapNewMaster_0` vrrpTrapNewMaster.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpNotifications(0).vrrpTrapNewMaster(1).0
    `static String` | `OID_vrrpTrapPacketSrc` vrrpTrapPacketSrc : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpTrapPacketSrc(5)
    `static String` | `OID_vrrpTrapPacketSrc_0` vrrpTrapPacketSrc.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpTrapPacketSrc(5).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpMIB

          static final String OID_vrrpMIB

      vrrpMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68)
      See Also:
        Constant Field Values

    - #### OID_vrrpMIB_0

          static final String OID_vrrpMIB_0

      vrrpMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).0
      See Also:
        Constant Field Values

    - #### OID_vrrpNotifications

          static final String OID_vrrpNotifications

      vrrpNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_vrrpNotifications_0

          static final String OID_vrrpNotifications_0

      vrrpNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_vrrpTrapNewMaster

          static final String OID_vrrpTrapNewMaster

      vrrpTrapNewMaster : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpNotifications(0).vrrpTrapNewMaster(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpTrapNewMaster_0

          static final String OID_vrrpTrapNewMaster_0

      vrrpTrapNewMaster.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpNotifications(0).vrrpTrapNewMaster(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpTrapAuthFailure

          static final String OID_vrrpTrapAuthFailure

      vrrpTrapAuthFailure : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpNotifications(0).vrrpTrapAuthFailure(2)
      See Also:
        Constant Field Values

    - #### OID_vrrpTrapAuthFailure_0

          static final String OID_vrrpTrapAuthFailure_0

      vrrpTrapAuthFailure.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpNotifications(0).vrrpTrapAuthFailure(2).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperations

          static final String OID_vrrpOperations

      vrrpOperations : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperations_0

          static final String OID_vrrpOperations_0

      vrrpOperations.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpNodeVersion

          static final String OID_vrrpNodeVersion

      vrrpNodeVersion : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpNodeVersion(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpNodeVersion_0

          static final String OID_vrrpNodeVersion_0

      vrrpNodeVersion.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpNodeVersion(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpNotificationCntl

          static final String OID_vrrpNotificationCntl

      vrrpNotificationCntl : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpNotificationCntl(2)
      See Also:
        Constant Field Values

    - #### OID_vrrpNotificationCntl_0

          static final String OID_vrrpNotificationCntl_0

      vrrpNotificationCntl.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpNotificationCntl(2).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperTable

          static final String OID_vrrpOperTable

      vrrpOperTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperTable_0

          static final String OID_vrrpOperTable_0

      vrrpOperTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperEntry

          static final String OID_vrrpOperEntry

      vrrpOperEntry : VrrpOperEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperEntry_0

          static final String OID_vrrpOperEntry_0

      vrrpOperEntry.0 : VrrpOperEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperVrId

          static final String OID_vrrpOperVrId

      vrrpOperVrId : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVrId(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperVrId_0

          static final String OID_vrrpOperVrId_0

      vrrpOperVrId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVrId(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperVirtualMacAddr

          static final String OID_vrrpOperVirtualMacAddr

      vrrpOperVirtualMacAddr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVirtualMacAddr(2)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperVirtualMacAddr_0

          static final String OID_vrrpOperVirtualMacAddr_0

      vrrpOperVirtualMacAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVirtualMacAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperState

          static final String OID_vrrpOperState

      vrrpOperState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperState(3)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperState_0

          static final String OID_vrrpOperState_0

      vrrpOperState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperState(3).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperAdminState

          static final String OID_vrrpOperAdminState

      vrrpOperAdminState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAdminState(4)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperAdminState_0

          static final String OID_vrrpOperAdminState_0

      vrrpOperAdminState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAdminState(4).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperPriority

          static final String OID_vrrpOperPriority

      vrrpOperPriority : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperPriority(5)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperPriority_0

          static final String OID_vrrpOperPriority_0

      vrrpOperPriority.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperPriority(5).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperIpAddrCount

          static final String OID_vrrpOperIpAddrCount

      vrrpOperIpAddrCount : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperIpAddrCount(6)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperIpAddrCount_0

          static final String OID_vrrpOperIpAddrCount_0

      vrrpOperIpAddrCount.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperIpAddrCount(6).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperMasterIpAddr

          static final String OID_vrrpOperMasterIpAddr

      vrrpOperMasterIpAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperMasterIpAddr(7)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperMasterIpAddr_0

          static final String OID_vrrpOperMasterIpAddr_0

      vrrpOperMasterIpAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperMasterIpAddr(7).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperPrimaryIpAddr

          static final String OID_vrrpOperPrimaryIpAddr

      vrrpOperPrimaryIpAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperPrimaryIpAddr(8)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperPrimaryIpAddr_0

          static final String OID_vrrpOperPrimaryIpAddr_0

      vrrpOperPrimaryIpAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperPrimaryIpAddr(8).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperAuthType

          static final String OID_vrrpOperAuthType

      vrrpOperAuthType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAuthType(9)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperAuthType_0

          static final String OID_vrrpOperAuthType_0

      vrrpOperAuthType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAuthType(9).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperAuthKey

          static final String OID_vrrpOperAuthKey

      vrrpOperAuthKey : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAuthKey(10)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperAuthKey_0

          static final String OID_vrrpOperAuthKey_0

      vrrpOperAuthKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAuthKey(10).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperAdvertisementInterval

          static final String OID_vrrpOperAdvertisementInterval

      vrrpOperAdvertisementInterval : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAdvertisementInterval(11)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperAdvertisementInterval_0

          static final String OID_vrrpOperAdvertisementInterval_0

      vrrpOperAdvertisementInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperAdvertisementInterval(11).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperPreemptMode

          static final String OID_vrrpOperPreemptMode

      vrrpOperPreemptMode : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperPreemptMode(12)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperPreemptMode_0

          static final String OID_vrrpOperPreemptMode_0

      vrrpOperPreemptMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperPreemptMode(12).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperVirtualRouterUpTime

          static final String OID_vrrpOperVirtualRouterUpTime

      vrrpOperVirtualRouterUpTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVirtualRouterUpTime(13)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperVirtualRouterUpTime_0

          static final String OID_vrrpOperVirtualRouterUpTime_0

      vrrpOperVirtualRouterUpTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVirtualRouterUpTime(13).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperProtocol

          static final String OID_vrrpOperProtocol

      vrrpOperProtocol : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperProtocol(14)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperProtocol_0

          static final String OID_vrrpOperProtocol_0

      vrrpOperProtocol.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperProtocol(14).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperRowStatus

          static final String OID_vrrpOperRowStatus

      vrrpOperRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperRowStatus(15)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperRowStatus_0

          static final String OID_vrrpOperRowStatus_0

      vrrpOperRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperRowStatus(15).0
      See Also:
        Constant Field Values

    - #### OID_vrrpAssoIpAddrTable

          static final String OID_vrrpAssoIpAddrTable

      vrrpAssoIpAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4)
      See Also:
        Constant Field Values

    - #### OID_vrrpAssoIpAddrTable_0

          static final String OID_vrrpAssoIpAddrTable_0

      vrrpAssoIpAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).0
      See Also:
        Constant Field Values

    - #### OID_vrrpAssoIpAddrEntry

          static final String OID_vrrpAssoIpAddrEntry

      vrrpAssoIpAddrEntry : VrrpAssoIpAddrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpAssoIpAddrEntry_0

          static final String OID_vrrpAssoIpAddrEntry_0

      vrrpAssoIpAddrEntry.0 : VrrpAssoIpAddrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpAssoIpAddr

          static final String OID_vrrpAssoIpAddr

      vrrpAssoIpAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1).vrrpAssoIpAddr(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpAssoIpAddr_0

          static final String OID_vrrpAssoIpAddr_0

      vrrpAssoIpAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1).vrrpAssoIpAddr(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpAssoIpAddrRowStatus

          static final String OID_vrrpAssoIpAddrRowStatus

      vrrpAssoIpAddrRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1).vrrpAssoIpAddrRowStatus(2)
      See Also:
        Constant Field Values

    - #### OID_vrrpAssoIpAddrRowStatus_0

          static final String OID_vrrpAssoIpAddrRowStatus_0

      vrrpAssoIpAddrRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1).vrrpAssoIpAddrRowStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_vrrpTrapPacketSrc

          static final String OID_vrrpTrapPacketSrc

      vrrpTrapPacketSrc : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpTrapPacketSrc(5)
      See Also:
        Constant Field Values

    - #### OID_vrrpTrapPacketSrc_0

          static final String OID_vrrpTrapPacketSrc_0

      vrrpTrapPacketSrc.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpTrapPacketSrc(5).0
      See Also:
        Constant Field Values

    - #### OID_vrrpTrapAuthErrorType

          static final String OID_vrrpTrapAuthErrorType

      vrrpTrapAuthErrorType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpTrapAuthErrorType(6)
      See Also:
        Constant Field Values

    - #### OID_vrrpTrapAuthErrorType_0

          static final String OID_vrrpTrapAuthErrorType_0

      vrrpTrapAuthErrorType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpTrapAuthErrorType(6).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatistics

          static final String OID_vrrpStatistics

      vrrpStatistics : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatistics_0

          static final String OID_vrrpStatistics_0

      vrrpStatistics.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).0
      See Also:
        Constant Field Values

    - #### OID_vrrpRouterChecksumErrors

          static final String OID_vrrpRouterChecksumErrors

      vrrpRouterChecksumErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterChecksumErrors(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpRouterChecksumErrors_0

          static final String OID_vrrpRouterChecksumErrors_0

      vrrpRouterChecksumErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterChecksumErrors(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpRouterVersionErrors

          static final String OID_vrrpRouterVersionErrors

      vrrpRouterVersionErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterVersionErrors(2)
      See Also:
        Constant Field Values

    - #### OID_vrrpRouterVersionErrors_0

          static final String OID_vrrpRouterVersionErrors_0

      vrrpRouterVersionErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterVersionErrors(2).0
      See Also:
        Constant Field Values

    - #### OID_vrrpRouterVrIdErrors

          static final String OID_vrrpRouterVrIdErrors

      vrrpRouterVrIdErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterVrIdErrors(3)
      See Also:
        Constant Field Values

    - #### OID_vrrpRouterVrIdErrors_0

          static final String OID_vrrpRouterVrIdErrors_0

      vrrpRouterVrIdErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterVrIdErrors(3).0
      See Also:
        Constant Field Values

    - #### OID_vrrpRouterStatsTable

          static final String OID_vrrpRouterStatsTable

      vrrpRouterStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4)
      See Also:
        Constant Field Values

    - #### OID_vrrpRouterStatsTable_0

          static final String OID_vrrpRouterStatsTable_0

      vrrpRouterStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).0
      See Also:
        Constant Field Values

    - #### OID_vrrpRouterStatsEntry

          static final String OID_vrrpRouterStatsEntry

      vrrpRouterStatsEntry : VrrpRouterStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpRouterStatsEntry_0

          static final String OID_vrrpRouterStatsEntry_0

      vrrpRouterStatsEntry.0 : VrrpRouterStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsBecomeMaster

          static final String OID_vrrpStatsBecomeMaster

      vrrpStatsBecomeMaster : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsBecomeMaster(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsBecomeMaster_0

          static final String OID_vrrpStatsBecomeMaster_0

      vrrpStatsBecomeMaster.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsBecomeMaster(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsAdvertiseRcvd

          static final String OID_vrrpStatsAdvertiseRcvd

      vrrpStatsAdvertiseRcvd : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAdvertiseRcvd(2)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsAdvertiseRcvd_0

          static final String OID_vrrpStatsAdvertiseRcvd_0

      vrrpStatsAdvertiseRcvd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAdvertiseRcvd(2).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsAdvertiseIntervalErrors

          static final String OID_vrrpStatsAdvertiseIntervalErrors

      vrrpStatsAdvertiseIntervalErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAdvertiseIntervalErrors(3)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsAdvertiseIntervalErrors_0

          static final String OID_vrrpStatsAdvertiseIntervalErrors_0

      vrrpStatsAdvertiseIntervalErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAdvertiseIntervalErrors(3).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsAuthFailures

          static final String OID_vrrpStatsAuthFailures

      vrrpStatsAuthFailures : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAuthFailures(4)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsAuthFailures_0

          static final String OID_vrrpStatsAuthFailures_0

      vrrpStatsAuthFailures.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAuthFailures(4).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsIpTtlErrors

          static final String OID_vrrpStatsIpTtlErrors

      vrrpStatsIpTtlErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsIpTtlErrors(5)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsIpTtlErrors_0

          static final String OID_vrrpStatsIpTtlErrors_0

      vrrpStatsIpTtlErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsIpTtlErrors(5).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsPriorityZeroPktsRcvd

          static final String OID_vrrpStatsPriorityZeroPktsRcvd

      vrrpStatsPriorityZeroPktsRcvd : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsPriorityZeroPktsRcvd(6)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsPriorityZeroPktsRcvd_0

          static final String OID_vrrpStatsPriorityZeroPktsRcvd_0

      vrrpStatsPriorityZeroPktsRcvd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsPriorityZeroPktsRcvd(6).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsPriorityZeroPktsSent

          static final String OID_vrrpStatsPriorityZeroPktsSent

      vrrpStatsPriorityZeroPktsSent : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsPriorityZeroPktsSent(7)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsPriorityZeroPktsSent_0

          static final String OID_vrrpStatsPriorityZeroPktsSent_0

      vrrpStatsPriorityZeroPktsSent.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsPriorityZeroPktsSent(7).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsInvalidTypePktsRcvd

          static final String OID_vrrpStatsInvalidTypePktsRcvd

      vrrpStatsInvalidTypePktsRcvd : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsInvalidTypePktsRcvd(8)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsInvalidTypePktsRcvd_0

          static final String OID_vrrpStatsInvalidTypePktsRcvd_0

      vrrpStatsInvalidTypePktsRcvd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsInvalidTypePktsRcvd(8).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsAddressListErrors

          static final String OID_vrrpStatsAddressListErrors

      vrrpStatsAddressListErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAddressListErrors(9)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsAddressListErrors_0

          static final String OID_vrrpStatsAddressListErrors_0

      vrrpStatsAddressListErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAddressListErrors(9).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsInvalidAuthType

          static final String OID_vrrpStatsInvalidAuthType

      vrrpStatsInvalidAuthType : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsInvalidAuthType(10)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsInvalidAuthType_0

          static final String OID_vrrpStatsInvalidAuthType_0

      vrrpStatsInvalidAuthType.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsInvalidAuthType(10).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsAuthTypeMismatch

          static final String OID_vrrpStatsAuthTypeMismatch

      vrrpStatsAuthTypeMismatch : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAuthTypeMismatch(11)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsAuthTypeMismatch_0

          static final String OID_vrrpStatsAuthTypeMismatch_0

      vrrpStatsAuthTypeMismatch.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsAuthTypeMismatch(11).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsPacketLengthErrors

          static final String OID_vrrpStatsPacketLengthErrors

      vrrpStatsPacketLengthErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsPacketLengthErrors(12)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsPacketLengthErrors_0

          static final String OID_vrrpStatsPacketLengthErrors_0

      vrrpStatsPacketLengthErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpStatistics(2).vrrpRouterStatsTable(4).vrrpRouterStatsEntry(1).vrrpStatsPacketLengthErrors(12).0
      See Also:
        Constant Field Values

    - #### OID_vrrpConformance

          static final String OID_vrrpConformance

      vrrpConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3)
      See Also:
        Constant Field Values

    - #### OID_vrrpConformance_0

          static final String OID_vrrpConformance_0

      vrrpConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_vrrpMIBCompliances

          static final String OID_vrrpMIBCompliances

      vrrpMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpMIBCompliances_0

          static final String OID_vrrpMIBCompliances_0

      vrrpMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpMIBCompliance

          static final String OID_vrrpMIBCompliance

      vrrpMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBCompliances(1).vrrpMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpMIBCompliance_0

          static final String OID_vrrpMIBCompliance_0

      vrrpMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBCompliances(1).vrrpMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpMIBGroups

          static final String OID_vrrpMIBGroups

      vrrpMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_vrrpMIBGroups_0

          static final String OID_vrrpMIBGroups_0

      vrrpMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperGroup

          static final String OID_vrrpOperGroup

      vrrpOperGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpOperGroup(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperGroup_0

          static final String OID_vrrpOperGroup_0

      vrrpOperGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpOperGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsGroup

          static final String OID_vrrpStatsGroup

      vrrpStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpStatsGroup(2)
      See Also:
        Constant Field Values

    - #### OID_vrrpStatsGroup_0

          static final String OID_vrrpStatsGroup_0

      vrrpStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpStatsGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_vrrpTrapGroup

          static final String OID_vrrpTrapGroup

      vrrpTrapGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpTrapGroup(3)
      See Also:
        Constant Field Values

    - #### OID_vrrpTrapGroup_0

          static final String OID_vrrpTrapGroup_0

      vrrpTrapGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpTrapGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_vrrpNotificationGroup

          static final String OID_vrrpNotificationGroup

      vrrpNotificationGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpNotificationGroup(4)
      See Also:
        Constant Field Values

    - #### OID_vrrpNotificationGroup_0

          static final String OID_vrrpNotificationGroup_0

      vrrpNotificationGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpConformance(3).vrrpMIBGroups(2).vrrpNotificationGroup(4).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.